1

I'm getting a "reencode mismatch" error with the Gibbed Save Editor for Borderlands 2. How do I fix it?

2

That error message means you are using a version of Gibbed Save Editor that is not compatible with the version of Borderlands 2 you have. If you haven't already, update Borderlands 2 and get the latest version of Gibbed Save Editor here.

|improve this answer|||||

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.